name: Bala Kumar Subramani
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/senior/">Senior Backend Engineer, Release</a>
reports_to: nicole-williams
picture: balakumar.jpg
pronouns: he/his
pronunciation:
twitter: sribalakumar
linkedin:
gitlab: bala.kumar
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Release BE Team
- Release Group
projects:
  gitlab: trainee_maintainer backend
specialty: Release
expertise:
story: |
  Bala is a passionate programmer who likes Ruby for its simplicity and can also fiddle with other popular programming languages.
  Over the years he has been a product developer, platform engineer and an SRE.
  He has expertise in building integration platforms, improving application/platform observability, and solving scalability related bottlenecks from the application to the infrastructure.
  Away from work he usually spends time with his daughter and family, follows cricket and likes reading science fiction books on space and the universe.
